[API]
CreateCompatibleBitmap
DeleteObject
GetDC
ReleaseDC
SetBitmapDimensionEx

[DECLARE]
Public Declare Function Bitmap_Delete Lib "gdi32" Alias "DeleteObject" (ByVal hBitmap As Long) As Long

[CODE]
Public Function Bitmap_Create(ByVal Width As Long, ByVal Height As Long) As Long
  Dim hDC As Long

  hDC = GetDC(0&)
  If Not hDC = 0& Then
    Bitmap_Create = CreateCompatibleBitmap(hDC, Width, Height)
    Call ReleaseDC(0&, hDC)
    If SetBitmapDimensionEx(Bitmap_Create, Width, Height, 0&) = 0& Then
      Call DeleteObject(Bitmap_Create)
      Bitmap_Create = 0&
      End If
    End If
  End Function


